Subject: bug#15984: 24.3; Problem with combining characters in attachment filename

From: Kenichi Handa <[email-masked]>
Date: Sat, 30 Nov 2013 23:25:06 +0900

In article <[email-masked]>, Eli Zaretskii <[email-masked]> writes:

> There's something strange going on here; I'm CC'ing Handa-san, because
> the problem is related to processing character compositions on a TTY.

[...]

> I hope Handa-san will be able to find the problem.  The crash is 100%
> reproducible with the steps described above and a mail message that
> Niels can send you off-list.

Thank you for tracking down the bug.  I'll investigate
the cause of of the problem.

---
Kenichi Handa
[email-masked]